Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Community Discussion on CSCuq98748- Bash Vulnerability

Hi, Is Nexus 7K and 5K are open to Shellshock vulnerable?

can you please confirm

3 REPLIES
Purple

   Yes they are vulnerable if

   Yes they are vulnerable if you are using a certain version of code . The 5k's have 3 different versions that are vulnerABLE and the 7k's have one version  6.2.6 which is vulnerable.

5K info

Last Modified:
Sep 29,2014

Status:
Open

Severity:
2 Severe

Product:
Cisco Nexus 5000 Series Switches

Support Cases:
0
Known Affected Releases:
(3)
5.2(1)N1(8a)
6.0(2)N2(5)
7.0(3)N1(0.125)

New Member

Hi, This has been fixed as

Hi,

 

This has been fixed as per latest update.

 

below is the information.

 

Last Modified:

Oct 14,2014

Status:

Fixed

Severity:

2 Severe

Product:

Cisco Nexus 5000 Series Switches

Support Cases:

0

Known Affected Releases:

(5)

5.2(1)N1(8a)

6.0(2)N2(5)

7.0(3)N1(0.125)

7.0(4)N1(1)

7.1(0)N1(0.349)

Known Fixed Releases:

(8)

6.0(2)N2(4.3)

6.0(2)N2(5a)

7.0(1)ZN(0.615)

7.0(5)N1(0.173)

7.0(5)N1(1)

7.1(0)N1(0.371)

7.1(0)N1(1)

7.1(0)ZN(0.444)

Download software for  Cisco Nexus 5000 Series Switches

 

Hope that helps...

New Member

Hi, This has been fixed.

Hi,

 

This has been fixed. Below are the details.

Last Modified:

Oct 14,2014

Status:

Fixed

Severity:

2 Severe

Product:

Cisco Nexus 5000 Series Switches

Support Cases:

0

Known Affected Releases:

(5)

5.2(1)N1(8a)

6.0(2)N2(5)

7.0(3)N1(0.125)

7.0(4)N1(1)

7.1(0)N1(0.349)

Known Fixed Releases:

(8)

6.0(2)N2(4.3)

6.0(2)N2(5a)

7.0(1)ZN(0.615)

7.0(5)N1(0.173)

7.0(5)N1(1)

7.1(0)N1(0.371)

7.1(0)N1(1)

7.1(0)ZN(0.444)

Download software for  Cisco Nexus 5000 Series Switches

814
Views
1
Helpful
3
Replies
CreatePlease to create content